Skip to main content

Documentation Index

Fetch the complete documentation index at: https://auth0-feat-authentication-api-migration.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

GET /wsfed/{clientId} This endpoint accepts a WS-Federation request to initiate a login.

Remarks

  • The wtrealm parameter must be in one of these formats:
    • urn:clientID (for example, urn:$)
    • If this parameter does not begin with a urn, the client.clientAliases array is used for look-up. This can only be set with the /api/v2/clients Management API.
  • The whr parameter is mapped to the connection like this: urn:CONNECTION_NAME. For example, urn:google-oauth2 indicates login with Google. If there is no whr parameter included, the user will be directed to the Auth0 Login Page.

Learn More

Parameters

client-id
string
required
The client-id of your application.
wtrealm
string
Can be used in place of client-id.
whr
string
The name of the connection (used to skip the login page).
wctx
string
Your application’s state.
wreply
string
The callback URL.

Response

StatusDescription
200Successful response for WS-Federation request.